## gtkplotprint

gtkplotprint

## Synopsis

    #include <gtkextra.h>

    gboolean            gtk_plot_export_ps                  (GtkPlot *plot,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotPageSize page_size);
    gboolean            gtk_plot_export_ps_with_size        (GtkPlot *plot,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotUnits units,
                                                             gint width,
                                                             gint height);
    gboolean            gtk_plot_canvas_export_ps           (GtkPlotCanvas *canvas,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotPageSize page_size);
    gboolean            gtk_plot_canvas_export_ps_with_size (GtkPlotCanvas *canvas,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotUnits units,
                                                             gint width,
                                                             gint height);

## Description

## Details

### gtk_plot_export_ps ()

    gboolean            gtk_plot_export_ps                  (GtkPlot *plot,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotPageSize page_size);

`plot` : |
`file_name` : |
`orient` : |
`epsflag` : |
`page_size` : |
Returns : |

### gtk_plot_export_ps_with_size ()

    gboolean            gtk_plot_export_ps_with_size        (GtkPlot *plot,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotUnits units,
                                                             gint width,
                                                             gint height);

`plot` : |
`file_name` : |
`orient` : |
`epsflag` : |
`units` : |
`width` : |
`height` : |
Returns : |

### gtk_plot_canvas_export_ps ()

    gboolean            gtk_plot_canvas_export_ps           (GtkPlotCanvas *canvas,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotPageSize page_size);

`canvas` : |
`file_name` : |
`orient` : |
`epsflag` : |
`page_size` : |
Returns : |

### gtk_plot_canvas_export_ps_with_size ()

    gboolean            gtk_plot_canvas_export_ps_with_size (GtkPlotCanvas *canvas,
                                                             char *file_name,
                                                             GtkPlotPageOrientation orient,
                                                             gboolean epsflag,
                                                             GtkPlotUnits units,
                                                             gint width,
                                                             gint height);

`canvas` : |
`file_name` : |
`orient` : |
`epsflag` : |
`units` : |
`width` : |
`height` : |
Returns : |